Issues with your system configuration have been detected
General installation instructions can be found here. For more specific hints on the existing issues please have a look at the messages below.

The PHP ZipArchive module is required for CollectiveAccess to run. Please install it.